extends ./layout.pug

block content
    h1 Pour réinitialiser votre mot de passe administrateur.
    p Remplir les champs ci-dessous.

        section
            form(action="/admin/post/realoadMdp", method="post")
                div
                    label(for="login") Votre login
                    input(type="text", name="login" ,id="login") 
                div
                    label(for="email") votre adresse mail
                    input(type="email", name="mail" ,id="mail")
                div
                    label(for="mdp") Nouveau mot de passe
                    input(type="password", name="mdp" ,id="mdp")
                div
                    button(type="submit") Valider
                    
        a(href="/connexion/admin")
            p Je me souviens de mon mot de passe.
        a(href="/admin/inscription")
            p Je ne suis pas inscrit.